﻿/* put your shameful CSS here */

.side-nav a {
	font-size: 2rem;
}
.side-nav .social .fas, .side-nav .social .fab, .side-nav .social .far, .side-nav .social .fal { 
	font-size: 2rem;
}

/*coronavirus updates web part - set tab buttons text to white*/
.magazine-section a.btn, a.btn:link, a.btn:visited {
    color: white;
}

/*coronavirus updates web part - set link button text to white*/
table#servicesTable a.btn.btn-info.btn-sm {
	color: white;
}

/***ADA Corrections***/

/*fix for quicklinks hover*/
.QL-item a:hover, .QL-item a {
color:#0277bd;
	}
